﻿html {
    background-image: url('../images/background.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

body {
    background-color: unset;
}

/* 326px is the width of the volumatic logo, for anything smaller(unlikely scenario) we need to resize */
@media screen and (max-width: 326px) {
    #volumatic-logo {
        width: 100%;
    }
}

h1 {
    font-size: 24px;
}

#forgot-password {
    color: #687486;
}

.vol-btn-primary {
    color: #FFFFFF;
    background-color: #7A9A01;
    border-color: #7A9A01;
}

.vol-btn-primary:hover {
    color: white;
    background-color: #cad799;
    border-color: #cad799;
}

.vol-btn-primary:disabled {
    color: #8792A2;
    background-color: #D9DDE2;
    border-color: #8792A2;
}

#show-password {
    display: flex;
    align-items: center;
    color: #A1A3A6;
    border-color: #ced4da;
}

#show-password:hover {
    background-color: unset;
}

#show-password.active {
    color: #FFFFFF;
    background-color: #7A9A01;
    border-color: #7A9A01;
}

/* used to hide the default show password button in edge/ie browsers */
input::-ms-reveal,
input::-ms-clear {
    display: none;
}

.btn-progress {
    cursor: progress !important;
}

.form-control:focus {
    box-shadow: 0 0 0 0.25rem rgba(122, 154, 1, 0.25);
    border-color: #7a9a01;
}

.btn:focus, .btn-outline-secondary:active:focus, .btn-outline-secondary.active:focus {
    box-shadow: 0 0 0 0.25rem rgba(122, 154, 1, 0.25);
}